<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ig55ss7k">
  <resources>
    <component id="q8uc0" name="com_choose.xml" path="/" exported="true"/>
    <component id="q8ucg" name="com_prop.xml" path="/" exported="true"/>
    <image id="cou61g" name="buy_refresh.png" path="/img/"/>
    <image id="cou61h" name="buy_remove.png" path="/img/"/>
    <image id="cou61i" name="buy_undo.png" path="/img/"/>
    <image id="cou61j" name="buy_btn_bg.png" path="/img/" scale="9grid" scale9grid="21,24,15,16"/>
    <image id="cou61k" name="buy_btn01.png" path="/img/"/>
    <image id="cou61l" name="buy_btn02.png" path="/img/"/>
    <component id="cou61m" name="btn_add.xml" path="/com/"/>
    <image id="cou61o" name="resurrection_heart(1).png" path="/img/"/>
    <image id="cou61p" name="resurrection_add.png" path="/img/"/>
    <component id="jvxu1q" name="btn_watch.xml" path="/com/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>